<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="135374">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A63" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A61" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SALUD</text>
					</titlePart>
					<titlePart>
						<text> 
SALVAMENTO</text>
					</titlePart>
					<titlePart>
						<text> 
DIVERSIONES</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A63" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
DEPORTES</text>
					</titlePart>
					<titlePart>
						<text> 
JUEGOS</text>
					</titlePart>
					<titlePart>
						<text> 
DISTRACCIONES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A63H" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
JUGUETES, p. ej. TROMPOS, MUÑECOS, AROS, JUEGOS DE CONSTRUCCION</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A63H" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
FIGURAS-JUGUETES MOVIDAS MECANICAMENTE O POR EL PESO</text>
								<references>
									<sref ref="A63H0011000000"></sref> 
, <sref ref="A63H0013000000"></sref> 
, <sref ref="A63H0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
VEHICULOS-JUGUETES</text>
								<indexEntry>
									<text> 
Trenes en miniatura y trenes juguetes</text>
									<references>
										<sref ref="A63H0019000000"></sref> 
, <sref ref="A63H0021000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros vehículos; sus vías; máquinas</text>
									<references>
										<sref ref="A63H0017000000"></sref> 
, <sref ref="A63H0023000000"></sref> 
, <sref ref="A63H0027000000"></sref> 
; <sref ref="A63H0018000000"></sref> 
; <sref ref="A63H0025000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
TROMPOS; MUÑECOS, MUÑECOS DE ANIMALES</text>
								<references>
									<sref ref="A63H0001000000"></sref> 
; <sref ref="A63H0003000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTROS JUGUETES</text>
								<references>
									<sref ref="A63H0005000000"></sref> 
, <sref ref="A63H0007000000"></sref> 
, <sref ref="A63H0033000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
FABRICACION DE MUÑECOS O DE FIGURAS</text>
								<references>
									<sref ref="A63H0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MECANISMOS MOTORES; CONTROLES; TRANSMISION</text>
								<references>
									<sref ref="A63H0029000000"></sref> 
; <sref ref="A63H0030000000"></sref> 
; <sref ref="A63H0031000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
INOCENTADAS, CONFETI</text>
								<references>
									<sref ref="A63H0037000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="A63H0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Trompos</text>
								<entryReference> 
trompos voladores <sref ref="A63H0027127000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con dispositivos independientes para producir el giro</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con giro con cuerda o correa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con dispositivo integrado para producir el giro</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con dispositivos para dar cuerda soplando</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
capaces de ser puestos en rotación girando el eje con las dos manos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos de cuerda</text>
								</titlePart>
								<titlePart>
									<text> 
Cuerdas para trompos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos saltadores, bailadores o capaces de describir curvas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos dobles</text>
								</titlePart>
								<titlePart>
									<text> 
Trompos múltiples montados unos dentro de otros o unos sobre otros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos con figuras</text>
								</titlePart>
								<titlePart>
									<text> 
con objetos móviles, en especial figuras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos cromoscópicos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos con dispositivos luminosos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos capaces de emitir silbidos o explosiones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos musicales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trompos trepadores, p. ej. yo-yo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0001320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Discos de remolino o giratorios por medio de cuerdas enrolladas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A63H0009000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63H0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muñecos</text>
							</titlePart>
							<titlePart>
								<text> 
Figuras</text>
							</titlePart>
							<titlePart>
								<text> 
Juguetes musicales</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="A63H0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muñecos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A63H0003000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph>
									<text> 
En el presente grupo, la expresión siguiente tiene el significado abajo indicado:</text>
									<subnote type="bullet">
										<noteParagraph>
											<text> 
"muñecos" incluye los animales.</text>
										</noteParagraph>
									</subnote>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de tejidos o de rellenos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con carcasa deformable</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
inflables o llenos de aire</text>
									<entryReference> 
conexión de válvulas a los cuerpos elásticos inflables <sref ref="B60C0029000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
recortables de papel, plegables o capaces de ser vestidos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras planas dotadas de miembros con o sin medios para hacerlos mantenerse en pie</text>
									<entryReference>
										<sref ref="A63H0003080000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Muñecos de doble cara</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en los que pueden introducirse los dedos de las manos, p. ej. marionetas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
hechos de elementos susceptibles de ser ensamblados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Títeres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
cuyos elementos se mueven por el movimiento de otras partes, p. ej. miembros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Muñecos bebedores</text>
								</titlePart>
								<titlePart>
									<text> 
Muñecos capaces de verter lágrimas</text>
								</titlePart>
								<titlePart>
									<text> 
Muñecos capaces de mojar los pañales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Muñecos flotantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposición en los muñecos de los sistemas para producir sonidos</text>
								</titlePart>
								<titlePart>
									<text> 
Sistemas en los muñecos para producir ruidos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003310000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Silbatos, cilindros o similares para producir sonidos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003330000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Otros medios de producción de sonidos especialmente concebidos para los muñecos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0003360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
								</titlePart>
								<titlePart>
									<text> 
Accesorios</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003380000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Ojos para muñecos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0003400000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
móviles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0003420000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Fabricación de ojos</text>
											<entryReference> 
ojos artificiales para seres humanos <sref ref="A61F0002140000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cabellos o pelucas para muñecos</text>
									</titlePart>
									<titlePart>
										<text> 
Pestañas</text>
									</titlePart>
									<titlePart>
										<text> 
Cejas</text>
										<entryReference> 
pelucas, pestañas, cejas para seres humanos <sref ref="A41G"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sujeción de los miembros</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Montaje de elementos interiores, p. ej. para ojos dotados de movimiento automático</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Carcasas, soportes o ruedas para muñecas o animales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0003520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Casas de muñecas, amueblado u otros accesorios</text>
									</titlePart>
									<titlePart>
										<text> 
Prendas de vestir</text>
										<entryReference> 
calzado de muñecas <sref ref="A43B0003280000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="A63H0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos musicales o sonoros con efecto adicional de juguete además de dispositivos acústicos</text>
								<entryReference> 
trompos musicales <sref ref="A63H0001280000"></sref>
								</entryReference>
								<entryReference> 
proyectiles manuales que explosionan por impacto <sref ref="F42B0004160000"></sref>
								</entryReference>
								<entryReference> 
producción de música, sonido o ruido en sí <sref ref="G10"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0005040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pistolas o ametralladoras que funcionan sin detonador</text>
								</titlePart>
								<titlePart>
									<text> 
Petardos</text>
									<entryReference> 
petardos con mecha <sref ref="F42B0004040000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="A63H0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Figuras dirigidas o propulsadas por el usuario</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
empujando o tirando</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0007040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
arrastrados al mismo tiempo que un vehículo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0007060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con pies formados por elementos rotativos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="A63H0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Métodos o materiales especiales para la fabricación de muñecas, animales, figuras o sus elementos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="A63H0015000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63H0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Figuras-juguetes movidos mecánicamente o por el peso</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="A63H0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Figuras que se desplazan por sí mismas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0011020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
movidas por las vibraciones producidas por masas que giran excéntricamente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0011040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras trepadoras, que suben y bajan</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0011060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes saltadores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0011080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes que dan saltos peligrosos o volteretas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0011100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras montadas sobre chasis de uno o varios ejes por medio de los cuales ejecutan movimientos naturales de carrera cuando el juguete rueda sobre el suelo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0011120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Juguetes de ruedas con figuras que ejecutan contorsiones durante el movimiento</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0011140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras caminantes equilibradas por efecto giroscópico</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0011180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras que realizan un movimiento natural de marcha</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0011200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con pares de patas, p. ej. caballos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="A63H0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Figuras con elementos automotores, con o sin movimiento del conjunto del juguete</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes que imitan acciones naturales, p. ej. el gato atrapando a un ratón, coces</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0013030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Animales ponedores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0013040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Figuras mecánicas que imitan los movimientos de jugadores o de trabajadores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0013060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
el boxeo o la lucha</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0013080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
ejercicios militares</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0013100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
tirando flechas u otros proyectiles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0013120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
movimientos de gimnasia o de acrobacia</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0013140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
salto a la comba</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0013150000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que imitan la acción de escribir o dibujar</text>
											<entryReference> 
dibujos cambiantes o secretos <sref ref="B44F0001100000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0013160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajas que al abrirse hacen aparecer repentinamente una figura</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0013180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecedoras de juguete</text>
								</titlePart>
								<titlePart>
									<text> 
Figuras basculantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0013200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tiovivos con figuras móviles</text>
								</titlePart>
								<titlePart>
									<text> 
Modelos de ferias o similares con figuras móviles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="A63H0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros juguetes movidos por el peso</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras capaces de descender contoneándose por un plano inclinado por efecto del peso</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0015040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras que se balancean alrededor de un punto situado encima del centro de gravedad</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0015060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes que se enderezan por sí mismos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0015080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Figuras con movimientos de volteo producidos por bolas interiores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A63H0027000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63H0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Vehículos-juguetes</text>
							</titlePart>
							<titlePart>
								<text> 
Máquinas-juguetes</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="150" symbol="A63H0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Vehículos, p. ej. automotores</text>
							</titlePart>
							<titlePart>
								<text> 
Sus accesorios</text>
								<entryReference> 
juegos de circulación que comprenden piezas que mueven los jugadores <sref ref="A63F0009140000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
transformables por la acción de un choque, p. ej. dispositivos para simular accidentes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017045000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en forma de vehículos blindados, carros de asalto o análogos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017050000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Camiones</text>
								</titlePart>
								<titlePart>
									<text></text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con caja basculante</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con plataforma dotada de una escala levantada mecánicamente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con plataforma dotada de un depósito para el transporte de líquidos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con grúas, cabrias o análogos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Automóviles o camiones oruga</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en forma de bicicleta, con o sin conductor</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Triciclos, p. ej. con figuras movibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017210000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en forma de motocicletas con o sin figuras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Patinetes con conductores, propulsados por sus ruedas o por el movimiento del conductor</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en forma de narrias, trineos, bobsleigh con o sin figura</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017250000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Otros vehículos con ruedas con figuras móviles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0017260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
								</titlePart>
								<titlePart>
									<text> 
Accesorios</text>
									<entryReference> 
mecanismos motores <sref ref="A63H0029000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017267000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Montaje de ruedas en los chasis</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017273000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Mecanismos de apertura o cierre de puertas o análogos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas de alumbrado eléctrico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Indicadores de dirección</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de señalización acústica u óptica</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos para imitar el ruido de los motores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Direcciones para vehículos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0017380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
movidas manualmente</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0017385000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
controlados a distancia</text>
											<entryReference> 
disposiciones de control a distancia especialmente adaptados para los juguetes <sref ref="A63H0030000000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A63H0017390000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
dirigidos por radio</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0017395000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
preprogramadas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0017400000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Vehículos que cambian por sí mismos de dirección o se ponen en marcha atrás cuando tropiezan con un obstáculo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0017410000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Vehículos que cambian por sí mismos de dirección o se ponen marcha atrás para impedir su caída de la superficie que lo soporta</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Detención o frenos automáticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0017440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Garajes para vehículos</text>
									</titlePart>
									<titlePart>
										<text> 
Estaciones de servicio</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="A63H0018000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pistas o vías de rodamiento para juguetes</text>
								<entryReference> 
para ferrocarriles <sref ref="A63H0019300000"></sref>
								</entryReference>
								<entryReference> 
para vías férreas especiales <sref ref="A63H0021000000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Propulsión por interacción especial entre el vehículo y su vía de rodamiento</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0018020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Construcción o instalación de la vía de rodamiento</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0018040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Vías en montañas rusas</text>
										<entryReference>
											<sref ref="A63H0018060000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0018060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
concebidas para provocar el movimiento del vehículo por modificación de la inclinación de una parte de la vía</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0018080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con medios mecánicos de guía o dirección</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0018100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con medios magnéticos de dirección</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0018120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Suministro de corriente eléctrica al vehículo a través de la vía</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0018140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trayectos preparados sobre la vía, p. ej. por medio de correas transportadoras sin fin, de imanes, de discos directores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0018160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Control de la dirección del vehículo por interacción del vehículo y la vía</text>
								</titlePart>
								<titlePart>
									<text> 
Control de los elementos de la vía por el vehículo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="A63H0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Trenes miniatura</text>
								<entryReference> 
propulsión por interacción entre el vehículo y su vía de rodamiento <sref ref="A63H0018000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Locomotoras</text>
								</titlePart>
								<titlePart>
									<text> 
Automotores</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
movidos por resortes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Locomotoras de vapor</text>
									</titlePart>
									<titlePart>
										<text> 
Su maquinaria</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0019080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Calderas para locomotoras</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con marcha eléctrica</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0019120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con transmisión eléctrica reversible</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos para imitar los rasgos característicos de las locomotoras, p. ej. silbidos, señalización, expulsión del vapor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019150000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tipos especiales de vagones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos de vehículos para ferrocarriles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Mecanismos de enganche o de desenganche</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Alumbrado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Ruedas</text>
									</titlePart>
									<titlePart>
										<text> 
Ejes de ruedas</text>
									</titlePart>
									<titlePart>
										<text> 
Bogies</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trenes eléctricos</text>
								</titlePart>
								<titlePart>
									<text> 
Sus sistemas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Vehículos con cable de trole aéreo</text>
									</titlePart>
									<titlePart>
										<text> 
Trolebuses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de trenes mecánicos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Vías</text>
								</titlePart>
								<titlePart>
									<text> 
Raíles</text>
								</titlePart>
								<titlePart>
									<text> 
Conexiones de raíles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0019320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cambios de agujas</text>
									</titlePart>
									<titlePart>
										<text> 
Sus controles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Puentes</text>
								</titlePart>
								<titlePart>
									<text> 
Estaciones</text>
								</titlePart>
								<titlePart>
									<text> 
Sistemas de señalización</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0019360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Reproducción de la infraestructura ferroviaria, p. ej. disposición de varias unidades en cajas o sobre plataformas o en combinación con el paisaje</text>
									<entryReference> 
modelos reducidos o paisajes para uso general <sref ref="G09B"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="A63H0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros ferrocarriles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0021020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con cable o raíl de suspensión</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0021040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Monorraíles, p. ej. con vehículos que abrazan el raíl como lo haría una silla de montar</text>
									<entryReference>
										<sref ref="A63H0021020000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="A63H0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Barcos</text>
							</titlePart>
							<titlePart>
								<text> 
Juguetes flotantes</text>
							</titlePart>
							<titlePart>
								<text> 
Otros juguetes acuáticos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0023020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Barcos</text>
								</titlePart>
								<titlePart>
									<text> 
Barcos a vela</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0023040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Barcos, buques o submarinos automotores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0023060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con propulsión a reacción</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0023080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Ludiones u otros sumergibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0023100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Otros juguetes acuáticos, juguetes flotantes o similares</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0023120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Proyectiles transportados por el agua</text>
									</titlePart>
									<titlePart>
										<text> 
Juguetes que se descomponen en piezas por efecto de un choque</text>
									</titlePart>
									<titlePart>
										<text> 
Barcos que hacen explosión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0023140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Motores especiales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0023160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Instalaciones para juguetes acuáticos</text>
									</titlePart>
									<titlePart>
										<text> 
Puertos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="130" symbol="A63H0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas de vapor, de gas o de aire comprimido</text>
								<entryReference> 
para locomotoras <sref ref="A63H0019060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0025020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Distribución de transmisiones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="140" symbol="A63H0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aviones</text>
							</titlePart>
							<titlePart>
								<text> 
Otros juguetes voladores</text>
								<entryReference> 
juguetes con paracaídas <sref ref="A63H0033200000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aviones con alas flexibles o plegadas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aviones cautivos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cometas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Globos</text>
									<entryReference> 
conexión de válvulas a los cuerpos elásticos inflables <sref ref="B60C0029000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027127000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes voladores que pueden aterrizar o despegar verticalmente</text>
								</titlePart>
								<titlePart>
									<text> 
Trompos voladores</text>
									<entryReference> 
discos voladores <sref ref="A63B0065100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0027133000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Helicópteros</text>
									</titlePart>
									<titlePart>
										<text> 
Autogiros</text>
										<entryReference>
											<sref ref="A63H0027040000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de despegue y de lanzamiento para aviones</text>
								</titlePart>
								<titlePart>
									<text> 
Dispositivos montados sobre los aviones para su despegue o su lanzamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes voladores en papel plegado</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Características estructurales de fuselajes, alas o análogos, p. ej. para aviones en modelos reducidos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de transmisión para actuar sobre los controles de dirección, los alerones de ascensión o análogos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aviones autopropulsados, p. ej. con correas extensibles de caucho</text>
									<entryReference>
										<sref ref="A63H0027040000"></sref> 
, <sref ref="A63H0027127000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0027240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
propulsados por un motor de combustión o un motor eléctrico</text>
										<entryReference> 
motores ultrapequeños <u> 
en sí</u> 
, p. ej. para accionar maquetas, <sref ref="F02B0075340000"></sref>
										</entryReference>
										<entryReference> 
motores eléctricos <u> 
en sí</u>
											<sref ref="H02K"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0027260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Juguetes voladores movidos a reacción, p. ej. aviones</text>
											<entryReference>
												<sref ref="A63H0027040000"></sref> 
, <sref ref="A63H0027127000"></sref> 
 tienen prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pájaros voladores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Características comunes a las hélices para aviones en modelos reducidos, p. ej. características estructurales</text>
									<entryReference> 
para helicópteros <sref ref="A63H0027133000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0027320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Equipo de aterrizaje para aviones, p. ej. del tipo de ruedas, con flotadores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A63H0031000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63H0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mecanismos motores o transmisiones para juguetes o vehículos-juguete</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="160" symbol="A63H0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mecanismos motores para juguetes en general</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0029020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos de relojería</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0029040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Mecanismos motores con resorte helicoidal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0029060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Otros elementos a estos efectos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0029080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos motores con bolas o masas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0029100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos motores de fluido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0029120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
a base de corriente de arena</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0029140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
a base de corriente de agua</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0029160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
a base de vapor o de aire comprimido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0029180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos motores a base de cintas de caucho extensibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0029200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos con rueda libre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0029220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos eléctricos</text>
									<entryReference> 
alimentación de energía eléctrica por la vía <sref ref="A63H0018120000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0029240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas o accesorios de mecanismos de motores, p. ej. medios para dar cuerda o poner en marcha los motores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="A63H0030000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos de control a distancia especialmente adaptados para los juguetes, p. ej. para vehículos</text>
								<entryReference> 
direcciones para vehículos <sref ref="A63H0017360000"></sref>
								</entryReference>
								<entryReference> 
para ferrocarriles en modelos reducidos <sref ref="A63H0019240000"></sref> 
, <sref ref="A63H0019280000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0030020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos eléctricos</text>
									<entryReference> 
transformadores <sref ref="H01F"></sref>
									</entryReference>
									<entryReference> 
convertidores <sref ref="H02M"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0030040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por transmisión sin hilos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0030060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos hidráulicos o neumáticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="170" symbol="A63H0031000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Transmisiones para juguetes</text>
								<entryReference> 
transmisiones en general <sref ref="F16H"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0031020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos a base de tornillos sin fin</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0031040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos a base de fricción</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0031060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Control a base de correas o cuerdas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0031080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos de control de las transmisiones</text>
								</titlePart>
								<titlePart>
									<text> 
Transmisiones para producir un movimiento alternativo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0031100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos de transmisión por medio de hilos metálicos móviles longitudinalmente encerrados en tubos flexibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="l" lang="ES" symbol="A63H0031000000" nocore="yes">
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="180" symbol="A63H0033000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros juguetes</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aros</text>
								</titlePart>
								<titlePart>
									<text> 
Bastones para la propulsión de éstos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63H0033040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Bloques, bandas u otros elementos para juegos de construcción</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0033060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
unidos sin empleo de piezas adicionales</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0033080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
dotados de orificios, ranuras o salientes complementarios, p. ej. en cola de milano</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0033100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
ensamblados por medio de elementos adicionales sin encolado</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63H0033120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Bandas perforadas o análogos ensamblados por medio de vástagos, clavijas, etc.</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63H0033140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
especialmente concebidos para ser ensamblados por medio de cola o de mortero</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Modelos por plegado de papel</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos para arrojar o lanzar</text>
									<entryReference> 
como elemento de un juego <sref ref="A63F0009020000"></sref>
									</entryReference>
									<entryReference> 
armas de tiro <sref ref="F41B0003000000"></sref>
									</entryReference>
									<entryReference> 
fusiles de juguete de resorte <sref ref="F41B0007080000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes con paracaídas</text>
								</titlePart>
								<titlePart>
									<text> 
Paracaídas</text>
									<entryReference> 
paracaídas para aeronáutica <sref ref="B64D"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63H0033220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes ópticos, de color o de sombra</text>
									<entryReference> 
caleidoscopios <sref ref="G02B0027080000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63H0033260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes eléctricos o magnéticos</text>
									<entryReference> 
motores eléctricos <sref ref="A63H0029220000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63H0033280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juguetes para hacer pompas de jabón</text>
								</titlePart>
								<titlePart>
									<text> 
Juguetes con humo</text>
									<entryReference> 
medios para hacer aros de humo de tabaco <sref ref="A24F0013300000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63H0033300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Imitaciones de aparatos no previstas en otros lugares, p. ej. teléfonos, balanzas, cajas registradoras</text>
									<entryReference> 
alcancías <sref ref="A45C0001120000"></sref>
									</entryReference>
									<entryReference> 
taladradoras de tickets para juguetes <sref ref="G07B0009020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Moldes, formas, o palas o similares, para juegos de la playa</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos de chispas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63H0033380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Libros de imágenes que tienen además un efecto de juego, p. ej. imágenes que aparecen o que se desplazan</text>
									<entryReference> 
libros de imágenes <sref ref="B42D0001000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Molinos de viento</text>
								</titlePart>
								<titlePart>
									<text> 
Otros juguetes movidos por una corriente de aire</text>
									<entryReference> 
mecanismos motores para figuras o vehículos <sref ref="A63H0029160000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63H0033420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Modelos reducidos o paisajes no previstos en otro lugar</text>
									<entryReference> 
modelos reducidos o paisajes de uso general <sref ref="G09B"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="190" symbol="A63H0037000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Inocentadas</text>
							</titlePart>
							<titlePart>
								<text> 
Confeti, serpentinas o artículos de cotillón similares</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
